[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpm for clamav



sasa wrote:
"Paul Howarth" wrote:
clamav 0.88.2 is already available in Extras for FC-3; why are you trying to build it yourself?

..bacause I have an error and I don't understood the cause of this...

[root mail ~]# rpm -Uvh /root/scarico/clamav-lib-0.88.2-1.fc3.i386.rpm
Preparing... ########################################### [100%] file /usr/lib/libclamav.so.1.0.17 from install of clamav-lib-0.88.2-1.fc3 conflicts with file from package clamav-0.88.1-1

..why there is a conflict ?? where is the my error ??

You have probably installed an incompatible clamav package from a different repo. And you probably need to update all of the clamav packages in a single rpm transaction; you can do this using yum. Have you not configured yum for Fedora Extras?

http://fedoraproject.org/wiki/Extras/UsingExtras

Having done this, try:
# yum update clamav\*

If you get a similar error, try:
# rpm -e clamav
and then try again.

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]